algorithm: MLP
criterion: Calibration
criterion_final:
- 0.23354303340117136
dataset: BBB
hparams:
  batch_size: 256
  lr: 5.8777600152261e-08
  weight_decay: 0.001
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.2350606918334961
test_calibration_Brier score_1: 0.23508162796497345
test_calibration_Brier score_2: 0.23508112132549286
test_calibration_Brier score_final: 0.2350606918334961
test_performance_AUROC_0: 0.6063470840454102
test_performance_AUROC_1: 0.6061918139457703
test_performance_AUROC_2: 0.6060365438461304
test_performance_AUROC_final: 0.6063470840454102
train_val_split: Random
trial_seed: 58699
val_calibration_Brier score_0: 0.23457744717597961
val_calibration_Brier score_1: 0.23309989273548126
val_calibration_Brier score_2: 0.23295176029205322
val_calibration_Brier score_final: 0.23457744717597961
val_performance_AUROC_0: 0.6601737141609192
val_performance_AUROC_1: 0.6185163855552673
val_performance_AUROC_2: 0.595919132232666
val_performance_AUROC_final: 0.6601737141609192
